from llama_index.core import SimpleDirectoryReader

reader = SimpleDirectoryReader(
    input_dir="pliki",
    recursive=True
)
documents = reader.load_data()
for doc in documents:
    print(doc.metadata)

